Update name or description of a Facebook custom audience

http
PUT https://services.leadconnectorhq.com/ad-publishing/facebook/custom-audience/{audienceId}

Authorization

NameTypeRequiredExampleDescription
AuthorizationstringYesBearer token generated from the Leadway portal. See Authentication.
VersionstringYes2021-07-28API version.

Path parameters

NameTypeRequiredExampleDescription
audienceIdstringYes23851234567890123Custom audience identifier

Body

NameTypeRequiredExampleDescription
locationIdstringYesHChooFuiyPpVYzeJ4HMeAccount identifier
namestringYesMy Custom AudienceAudience name
descriptionstringYesLookalike audience from website visitorsAudience description

Responses

200 - Response
400 - Bad Request
json
{}
401 - Unauthorized
json
{}
422 - Unprocessable Entity
json
{}

Example

curl -X PUT 'https://services.leadconnectorhq.com/ad-publishing/facebook/custom-audience/YOUR_audienceId' \
  -H 'Authorization: Bearer YOUR_TOKEN' \
  -H 'Version: 2021-07-28' \
  -H 'Content-Type: application/json' \
  -d '{
  "locationId": "HChooFuiyPpVYzeJ4HMe",
  "name": "My Custom Audience",
  "description": "Lookalike audience from website visitors"
}'

Last updated October 26, 2026

Was this page helpful?